@media all and (min-width: 200px) and (max-width: 810px) {
#bg {position: absolute; top: 0; left: 0; width: 100%; height: 240px; background: url(images/top-h.png) repeat-x top;}
body {margin: 0px; padding: 0px; font: 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color: #303030; background: #FFFFFF url(images/hg-dunkel-grau.png) top left repeat;}
a img {border: 0;}
a {text-decoration: none;}
#alles {position: relative; color: #303030; width: 100%; margin: 0 auto;}
#header {border: 0px solid #000; clear: both; margin: 0px; padding: 0px; background: url(images/logo.png) top left repeat-x;  background-size: 100% 120px; height: 120px;}

/*=====================================================================*/
/*============================ top navi ============================*/
/*=====================================================================*/
#kopfzeile {background: url(images/navi-bg.png) top  no-repeat; padding: 0 0 30px 0;background-size: 100% 90px; height:90px; text-align:left;}
#kopfzeile0{visibility:hidden;display:none;}

#menu-left{float: left; width:66%;}
#suche{margin: 0 15px 0 0; float: right; width: 285px;}
.suche-button {height:38px; width: 228px; background-image: url(images/suche.png); background-color: #ffffff; padding: 1px; border: 0px solid #ffffff; border-left: 0px solid #ffffff; border-top: 0px solid #ffffff; color: #fff; font-size: 10pt; font-weight: bold; margin: 22px 32px 0 0; padding: 0 35px 0 5px;}

#menu-button{float: left;width: 20%; height: 70px;}
.controls {float: left; margin: 20px 0 0 25px; padding: 1px;}
.controls a, .controls img { display: block; }
.controls a {cursor: pointer; padding: 1px 1px 1px;}
.controls #img {width:45px; height:46px; background: url(images/liste.png);}
/*=====================================================================*/
/*============================ top navi Ende ==========================*/
/*=====================================================================*/
	
	
	
.sidr{display:none; position:absolute; position:fixed; top:0;height:100%; z-index:999999; width:300px; overflow-x:none; overflow-y:auto; font-family:"lucida grande",tahoma,verdana,arial,sans-serif; font-size:15px; background: #FFFFFF url(images/hg-dunkel-grau.png) top left repeat;}
.sidr.right{left:auto;right:-300px}
.sidr.left{left:-300px;right:auto}

#menu1 {min-height:22px; width:240px; margin: 15px 0px 15px 0px; border: 1px solid #000; padding: 5px; color:#fff; -moz-border-radius:15px 15px 15px 15px; -webkit-border-radius:15px 15px 15px 15px; -khtml-border-radius:15px 15px 15px 15px; border-radius:15px 15px 15px 15px; behavior:url(border-radius.htc); -moz-box-shadow: 0px 2px 2px #454545; -webkit-box-shadow: 0px 2px 2px #454545; box-shadow: 0px 2px 2px #454545;}
.abc {margin-top: -15px; margin-left:80%; width:40px; color:#ff0000; font: 20px "Trebuchet MS", Arial, Helvetica, sans-serif; position: absolute; text-align:center; background-color: #1e1e1e;border: 1px solid #000; -moz-border-radius:15px 15px 15px 15px; -webkit-border-radius:15px 15px 15px 15px; -khtml-border-radius:15px 15px 15px 15px; border-radius:15px 15px 15px 15px; behavior:url(border-radius.htc); -moz-box-shadow: 0px 2px 2px #666; -webkit-box-shadow: 0px 2px 2px #666; box-shadow: 0px 2px 2px #666;  }
.abc1 {margin-top: -15px; margin-left:50%; width:120px; color:#ff0000; font: 20px "Trebuchet MS", Arial, Helvetica, sans-serif; position: absolute; text-align:center; background-color: #1e1e1e; border: 1px solid #000; -moz-border-radius:15px 15px 15px 15px; -webkit-border-radius:15px 15px 15px 15px; -khtml-border-radius:15px 15px 15px 15px; border-radius:15px 15px 15px 15px; behavior:url(border-radius.htc); -moz-box-shadow: 0px 2px 2px #666;  -webkit-box-shadow: 0px 2px 2px #666; box-shadow: 0px 2px 2px #666;}

#content {width: 100%; margin: 25px 0px 0px 0px;}
#content1 {width: 96%; margin: 15px 10px 15px 10px; border: 1px solid #000;  padding: 5px; text-align: left; color:#FFFFFF; -moz-border-radius:15px 15px 15px 15px; -webkit-border-radius:15px 15px 15px 15px; -khtml-border-radius:15px 15px 15px 15px; border-radius:15px 15px 15px 15px; behavior:url(border-radius.htc); -moz-box-shadow: 0px 2px 2px #454545; -webkit-box-shadow: 0px 2px 2px #454545; box-shadow: 0px 2px 2px #454545;}

/*=====================================================================*/
/*============================ footer =============================*/
/*=====================================================================*/
#footer {float: left; width: 98%; background: url(images/footer.png) repeat-x bottom;}
#footer_2 {padding: 0px 0; margin: 0 auto; height: 354px; width: 98%;}
#G_block1{margin: 5px 20px 0px 25px; padding: 2px; float: left; width:25%;}
#G_body1{width:100%; min-height:270px;}
#G_titel1{ text-align:center; font-size:11px; color:#fff; border-bottom:1px solid #000; box-shadow: 0px 1px 0px #454545; padding:2px; margin:5px 5px 0 1px;}
#G_inhalt1{color:#000;}
#G_inhalt1 ul {padding: 0px 0; list-style: none;}
#G_inhalt1 ul li {padding: 5px 0px 5px 0px ; border-bottom: 1px solid #000; box-shadow: 0px 1px 0px #454545;}
#G_inhalt1 ul li.lastli {border-bottom: none;}
#G_inhalt1 ul li a {color: #fff;}
#G_inhalt1 ul li a:hover {color:#000;}

#G_block2{margin: 5px 0px 0px 35px; padding: 2px; float: left; width: 25%;}
#G_body2{width:100%; min-height:270px;}
#G_titel2{text-align:center; font-size:11px; color:#fff; border-bottom:1px solid #000; box-shadow: 0px 1px 0px #454545; padding:2px; margin:5px 5px 0 1px;}
#G_inhalt2{color:#000;}
#G_inhalt2 ul {padding: 0px 0; list-style: none;}
#G_inhalt2 ul li {padding: 5px 0px 5px 0px ; border-bottom: 1px solid #000; box-shadow: 0px 1px 0px #454545;}
#G_inhalt2 ul li.lastli {border-bottom: none;}
#G_inhalt2 ul li a {color: #fff;}
#G_inhalt2 ul li h {color: #fff;}
#G_inhalt2 ul li a:hover {color:#000;}

#G_block3{margin: 5px 20px 0px 25px; padding: 2px; float: left; width:25%;}
#G_body3{width:100%; min-height:270px;}
#G_titel3{text-align:center; font-size:11px; color:#fff; border-bottom:1px solid #000; box-shadow: 0px 1px 0px #454545; padding:2px; margin:5px 5px 0 1px;}
#G_inhalt3{color:#000;}
#G_inhalt3 ul {padding: 0px 0; list-style: none;}
#G_inhalt3 ul li {padding: 5px 0px 5px 0px ; border-bottom: 1px solid #000; box-shadow: 0px 1px 0px #454545;}
#G_inhalt3 ul li.lastli {border-bottom: none;}
#G_inhalt3 ul li a {color: #fff;}
#G_inhalt3 ul li a:hover {color:#000;}
/*=====================================================================*/
/*============================ footer Ende ============================*/
/*=====================================================================*/
  /*===============================================================================*/
/*============================= Gallery 1 =========================================*/
.Album-titel {color:#ff0000; font: 16px "Trebuchet MS", Arial, Helvetica, sans-serif; width:120px; margin-left:59%; margin-top: -15px; position: absolute; text-align:center; background-color: #1e1e1e; border: 1px solid #000; -moz-border-radius:15px 15px 15px 15px; -webkit-border-radius:15px 15px 15px 15px; -khtml-border-radius:15px 15px 15px 15px; border-radius:15px 15px 15px 15px; behavior:url(border-radius.htc); -moz-box-shadow: 0px 2px 2px #666;  -webkit-box-shadow: 0px 2px 2px #666; box-shadow: 0px 2px 2px #666;}
#bild-ram {position: relative; width: 100%;}
#bild { margin: 0px; padding: 0px; text-align:center;}
.bild_grousse{ margin-top: 25px; padding: 4px; max-width: 80%; width: expression(this.width > 80% ? 80%: true);}
#fb-go {margin: 0; padding: 0; height:50px;}
#code {margin: 0px 0px 10px 0px; padding: 0px 0px 20px 10px; height:90px;}
.codebox{width:40%; height:30px; overflow:hidden; padding:1px; margin:0 5px 1px 5px; font:11px arial,sans-serif; resize:none; border: 1px solid #cbc7bd; background: url(1.png) 50% 50% repeat; color: #654b24;
-moz-border-radius-topleft: 6px; -webkit-border-top-left-radius: 6px; -khtml-border-top-left-radius: 6px; border-top-left-radius: 6px;
-moz-border-radius-topright: 6px; -webkit-border-top-right-radius: 6px; -khtml-border-top-right-radius: 6px; border-top-right-radius: 6px;
-moz-border-radius-bottomleft: 6px; -webkit-border-bottom-left-radius: 6px; -khtml-border-bottom-left-radius: 6px; border-bottom-left-radius: 6px;
-moz-border-radius-bottomright: 6px; -webkit-border-bottom-right-radius: 6px; -khtml-border-bottom-right-radius: 6px; border-bottom-right-radius: 6px;}
.copyButton{
margin:0 0 0 8px; vertical-align:top; width:120px; padding:8px;border: 1px solid #cbc7bd; background: url(1.png) 50% 50% repeat; color: #654b24; 
-moz-border-radius-topleft: 6px; -webkit-border-top-left-radius: 6px; -khtml-border-top-left-radius: 6px; border-top-left-radius: 6px;
-moz-border-radius-topright: 6px; -webkit-border-top-right-radius: 6px; -khtml-border-top-right-radius: 6px; border-top-right-radius: 6px;
-moz-border-radius-bottomleft: 6px; -webkit-border-bottom-left-radius: 6px; -khtml-border-bottom-left-radius: 6px; border-bottom-left-radius: 6px;
-moz-border-radius-bottomright: 6px; -webkit-border-bottom-right-radius: 6px; -khtml-border-bottom-right-radius: 6px; border-bottom-right-radius: 6px;}
.copyButtonActive{ 
margin:0 0 0 8px; vertical-align:top; width:120px; padding:8px; border: 1px solid #ff0000; background: url(2.png) 50% 50% repeat; font-weight: bold; color: #fff; 
-moz-border-radius-topleft: 6px; -webkit-border-top-left-radius: 6px; -khtml-border-top-left-radius: 6px; border-top-left-radius: 6px;
-moz-border-radius-topright: 6px; -webkit-border-top-right-radius: 6px; -khtml-border-top-right-radius: 6px; border-top-right-radius: 6px;
-moz-border-radius-bottomleft: 6px; -webkit-border-bottom-left-radius: 6px; -khtml-border-bottom-left-radius: 6px; border-bottom-left-radius: 6px;
-moz-border-radius-bottomright: 6px; -webkit-border-bottom-right-radius: 6px; -khtml-border-bottom-right-radius: 6px; border-bottom-right-radius: 6px;}
.button_facebook{position: relative; cursor: pointer; height: 37px; text-align: center; margin-left:5%; width: 30%; float: left; background-position: 7px 12px; background-repeat: no-repeat;}
.Button_facebook_text{color: #000; display: none; position: absolute; top: 45px; left: -15px; width: 200px; padding: 10px; background: url(FB-GO/transparenter_bg.png) repeat left top scroll; z-index: 10; border: 1px solid #ccc;-webkit-border-radius: 10px;-khtml-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; -webkit-box-shadow: 0px 0px 1px #999; -moz-box-shadow: 0px 0px 1px #999; box-shadow: 0px 0px 1px #999;}
.button_google{position: relative; cursor: pointer; height: 37px; width: 30%; text-align: center; float: left; background-position: 7px 12px; background-repeat: no-repeat;}
.Button_google_text{color: #000; display: none; position: absolute; top: 45px; left: -15px; width: 200px; padding: 10px; background: url(FB-GO/transparenter_bg.png) repeat left top scroll; z-index: 10; border: 1px solid #ccc; -webkit-border-radius: 10px;-khtml-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; -webkit-box-shadow: 0px 0px 1px #999; -moz-box-shadow: 0px 0px 1px #999; box-shadow: 0px 0px 1px #999;}	
.button_jappy{position: relative; cursor: pointer; height: 37px; width: 30%; text-align: center; float: left; background-position: 7px 12px; background-repeat: no-repeat;}
.Button_jappy_text{color: #000; display: none; position: absolute; top: 45px; left: -15px; width: 200px; padding: 10px; background: url(FB-GO/transparenter_bg.png) repeat left top scroll; z-index: 10; border: 1px solid #ccc; -webkit-border-radius: 10px; -khtml-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; -webkit-box-shadow: 0px 0px 1px #999; -moz-box-shadow: 0px 0px 1px #999; box-shadow: 0px 0px 1px #999;}
/*===================================================================================================*/
/*================================ Gallery 2 ===================================================*/
/*===================================================================================================*/
.bild1{padding: 2px; max-width: 150px; max-height: 150px; width: expression(this.width > 140 ? 140: true);}
#gallery_kasten{padding-top: 8px; margin-bottom: 8px; float: left; width:100%;}
#gallery_body_reihe{margin-left: 9px; margin-bottom: 9px; float: left; height:325px; width:165px; border: 1px solid #000; -moz-border-radius:8px 8px 8px 8px; -webkit-border-radius:8px 8px 8px 8px; -khtml-border-radius:8px 8px 8px 8px; border-radius:8px 8px 8px 8px; behavior:url(border-radius.htc); -moz-box-shadow: 0px 2px 2px #454545; -webkit-box-shadow: 0px 2px 2px #454545; box-shadow: 0px 2px 2px #454545;}
.bildkas{padding: 2px; float: left; height:160px; width:160px;}
.fb-gokas {padding: 2px; float: left; height:40px; width:161px; border-top:solid 1px #000;}
.bbcodekas {padding: 2px; float: left; height:80px; width:161px; border-top:solid 1px #000;}
.codebox1{width:157px;height:30px; overflow:hidden; padding:1px; font:11px arial,sans-serif; resize:nonebackground: url(css/1.png) 50% 50% repeat; color: #654b24; border: 1px solid #000; -moz-border-radius:8px 8px 8px 8px; -webkit-border-radius:8px 8px 8px 8px; -khtml-border-radius:8px 8px 8px 8px; border-radius:8px 8px 8px 8px; behavior:url(border-radius.htc); -moz-box-shadow: 0px 2px 2px #454545; -webkit-box-shadow: 0px 2px 2px #454545; box-shadow: 0px 2px 2px #454545;}


/*=====================================================================*/
/*============================Gallery Navi=============================*/
/*=====================================================================*/
div,ul,a,li{margin:0;padding:0;}
#gGallery-nav a{clear:left; width:145px; display:block; padding: 5px 5px 5px 15px; background: url(images/img03.gif) no-repeat left; font-size:14px; text-decoration:none; color: #fff;}
#gGallery-nav a:hover {color:#000;}
#gGallery-nav ul li a:hover {color:#000;}
#Gallery-nav  a{display:block;}
#Gallery-nav ul a{display:block;border-bottom:1px solid #000;}
#Gallery-nav  li{float:left;padding:0;display:block;}
#Gallery-nav ul{ padding: 15px 25px 0px 10px; float:left; font-size:13px; list-style:none; line-height:1.1; z-index:100;}
#Gallery-nav li ul{ width:180px; left:-666em; margin:0px 0px 15px 0px; padding:6px 8px 6px 8px; margin-left:20px; background:#1e1e1e; border: 1px solid #000; -moz-border-radius:15px 15px 15px 15px; -webkit-border-radius:15px 15px 15px 15px; -khtml-border-radius:15px 15px 15px 15px; border-radius:15px 15px 15px 15px; behavior:url(border-radius.htc); -moz-box-shadow: 02px 2px 2px #666; -webkit-box-shadow: 0px 2px 2px #666; box-shadow: 0px 2px 2px #666; }
#Gallery-nav li li{clear:left; width:100%; padding:2px 0 4px 0; font-size:12px;}
#Gallery-nav li li a{display:inline; font-size:13px; font-weight:normal; border:0; padding:6px 4px 8px;}
#Gallery-nav li:hover ul,#Gallery-nav li.sfhover ul{left:auto;}
#Gallery-nav li:hover ul.lastNav,#Gallery-nav li.sfhover ul.lastNav{left:170px;}
#r{float: right; width: 10px;}
#navititel {text-align: center; height: 20px; width:180px;}
#naviinhalt {padding: 3px; border: 1px solid #000; background-color: #1e1e1e; -moz-border-radius:15px 15px 15px 15px; -webkit-border-radius:15px 15px 15px 15px; -khtml-border-radius:15px 15px 15px 15px; border-radius:15px 15px 15px 15px; behavior:url(border-radius.htc); -moz-box-shadow: 0px 2px 2px #666; -webkit-box-shadow: 0px 2px 2px #666; box-shadow: 0px 2px 2px #666;}

}
